﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Core\Core.DTO\SKE.Core.DTO.csproj" />
    <ProjectReference Include="..\..\Core\CoreLib.Core\SKE.CoreLib.Core.csproj" />
  </ItemGroup>

</Project>
